Bug 13930 - FR: create multitracker torrents
: FR: create multitracker torrents
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ctorrent)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-08 01:01 by
Modified: 2009-08-11 21:17 (History)


Attachments
Патч, позволяющий создавать мультитрекерные торренты (2.65 KB, patch)
2008-01-08 01:02, Egor Vyscrebentsov
no flags Details | Diff
Filesize fix (2.54 KB, patch)
2008-01-31 17:22, Egor Vyscrebentsov
no flags Details | Diff
Comment patch (4.54 KB, patch)
2008-01-31 17:23, Egor Vyscrebentsov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-08 01:01:46
ctorrent не поддерживает создание мультитрекерных торрентов. Прилагаемый патч
вроде бы не должен ничего сломать и позволяет создавать подобные торренты.
(Изменения касаются исключительно процедуры создания torrent-файла.)
------- Comment #1 From 2008-01-08 01:02:50 -------
Created an attachment (id=2361) [details]
Патч, позволяющий создавать мультитрекерные торренты
------- Comment #2 From 2008-01-28 19:19:59 -------
Fixed in 1.3.4-alt2.dnh3.2.
------- Comment #3 From 2008-01-31 17:21:23 -------
Вдогонку:
1. ctorrent при создании торрента прописывает неправильный размер файла для
больших файлов (порядка 4Gb)
2. ctorrent при создании торрента не умеет добавлять комментарий
------- Comment #4 From 2008-01-31 17:22:20 -------
Created an attachment (id=2403) [details]
Filesize fix
------- Comment #5 From 2008-01-31 17:23:04 -------
Created an attachment (id=2404) [details]
Comment patch
------- Comment #6 From 2009-08-10 13:58:02 -------
Большое спасибо за патчи. К сожалению, они не вошли в новую версию, я
решил собрать ее без них (я наблюдал проблемы с учетом ratio, на demonoid.com)
Поскольку новая версия более актуальна, предлагаю продолжить обсуждение в
другом треде #18861.
------- Comment #7 From 2009-08-11 21:17:09 -------
(В ответ на комментарий №6)
> я наблюдал проблемы с учетом ratio, на demonoid.com)
Их там все наблюдают.